.banner-7 .framed_desktop {
    max-width: calc(100% - 120px);
}
.banner-7 .padding_setting {
    padding-top: 120px;
    padding-bottom: 60px;
}
.banner-7 h1.no-content {
    margin-bottom: 0 !important;
}
@media(max-width: 1399.98px) {
    .banner-7 .padding_setting {
        padding-top: 60px;
        padding-bottom: 60px;
    }
}
@media(max-width: 1199.98px) {
    .banner-7 .main_grid {
        -webkit-box-flex: 0 !important;
        -ms-flex: 0 0 100% !important;
        flex: 0 0 100% !important;
        max-width: 100% !important;
        margin-left: 0 !important;
    }
}
@media(max-width: 991.98px){
    .banner-7 .framed_desktop {
        max-width: calc(100%);
    }
    .banner-7 .image-16by9 {
        padding-bottom: 100%;
    }
    .banner-7 .banner-7_media {
        margin-top: 30px;
    }
}
@media(max-width: 767.98px) {
    .banner-7 .padding_setting {
        padding-top: 60px;
        padding-bottom: 40px;
    }
}
@media(max-width: 575.98px){
    .banner-7 .banner-7_media {
        margin-top: 20px;
    }
    .banner-7 .padding_setting {
        padding-top: 30px;
        padding-bottom: 15px;
    }
    .banner-7 .image-16by9 {
        padding-bottom: 150%;
    }
}

@media(min-width: 992px) {
    .banner-7 .heading-margin-bottom {
        margin-bottom: 0;
    }
}